# DbmsSyntaxMysql

Extends \DbmsSyntax

Utility class for generating necessary server-specific SQL commands

author | Luke Crouch at SourceForge (http://sourceforge.net)
version | $Id: 2df6bddd9e2070c0cbc8d8eab2ee0a3caafb9b20 $
package | phing.tasks.ext.dbdeploy

### Methods

## applyAttributes

    applyAttributes( $db)

inherited

### Arguments

#### $db

``

## generateTimestamp

    generateTimestamp()

inherited abstract